Bug 58853

Summary: Remove unneeded deprecated methods from MarkStack
Product: WebKit Reporter: Oliver Hunt <oliver>
Component: New BugsAssignee: Oliver Hunt <oliver>
Status: RESOLVED FIXED    
Severity: Normal CC: abarth, eric, ossy, webkit.review.bot
Priority: P2    
Version: 528+ (Nightly build)   
Hardware: Other   
OS: OS X 10.5   
Bug Depends on: 58871    
Bug Blocks:    
Attachments:
Description Flags
Patch barraclough: review+

Description Oliver Hunt 2011-04-18 16:55:46 PDT
Remove unneeded deprecated methods from MarkStack
Comment 1 Oliver Hunt 2011-04-18 16:56:37 PDT
Created attachment 90119 [details]
Patch
Comment 2 Oliver Hunt 2011-04-18 17:36:49 PDT
Committed r84212: <http://trac.webkit.org/changeset/84212>
Comment 3 Csaba Osztrogon√°c 2011-04-19 07:12:15 PDT
It was rolled out, see https://bugs.webkit.org/show_bug.cgi?id=58871 for details.
Comment 4 Oliver Hunt 2011-04-19 14:35:33 PDT
this was rolled out
Comment 5 Oliver Hunt 2011-04-19 15:36:43 PDT
Committed r84301: <http://trac.webkit.org/changeset/84301>
Comment 6 WebKit Review Bot 2011-04-20 03:23:20 PDT
http://trac.webkit.org/changeset/84301 might have broken GTK Linux 64-bit Debug